Service
App Services
Update Type
Retiring Features
Update
Because the PHP Group stated that PHP 5.5 is no longer supported, there won’t be any more updates to that version, including security fixes. To avoid the potential for security issues on App Service, we plan to retire our support of PHP 5.5 in January 2018. Currently, we support PHP 5.6, 7.0 and 7.1.
Context
Reference
https://blogs.msdn.microsoft.com/appserviceteam/2017/10/11/retirement-of-the-php-5-5-runtime-from-app-service/